<h4>
  Introduction
</h4>

<p>
  Kidwai Memorial Institute of Oncology (KMIO), Bangalore is a Regional Cancer
  Centre (RCCs). KMIO is a recognized exclusive tertiary cancer care center cum
  academic and research institutes, delivering modern health care by groups of
  trained professionals and paraprofessionals coming together as
  interdisciplinary teams and has facilities for advanced medical investigation
  and treatment. KMIO was accorded RCC status on 1st Nov 1980 by Government of
  India and is a member of UICC and recognized by WHO. KMIO is State Government
  Autonomous Institute. The Indian Council of Medical Research has recognized
  this referral Institution as a research organization.
</p>
<p>
  Kidwai Memorial Institute of Oncology commemorates the memory of one of the
  most distinguished sons of India. Shri Rafi Ahmed Kidwai, who played a great
  role in the freedom struggle and later worked shoulder to shoulder with other
  national leaders in strengthening the roots of democracy and secularism in our
  country. The then Governor of Bombay donated 20 acres of the Campus land and
  Rs.1.00 lakh for the Radiotherapy machine.
</p>
<p>
  KMIO was conceived by the City Fathers as far back as 1957 as a private
  venture, it was the taking over of the project by the Government of Karnataka
  in 1971 that finally set the ball rolling to the Inauguration of the institute
  on 26th June 1973. The Government of Karnataka by an order on 27th December
  1979, converted the institute into an autonomous Institution, to enable it not
  only to mobilize resources and expertise from other national and international
  agencies but also, consequent thereof, to develop and grow further into a
  pioneer and model in the field of Oncology in Karnataka. The Institute was
  registered on 8th January 1980 as an independent body. The first Director of
  the Institute- Dr. M. Krishna Bhargava took charge as Director of the
  autonomous institute on 23rd January 1980. Monday the 21st April 1980 was a
  momentous day for the Institute, Shri B. Shankaranand, Union Minister for
  Health and Family Welfare, Government of India, formally inaugurated the
  autonomous Kidwai Memorial Institute of Oncology.
</p>
<p>
  The Kidwai Memorial Institute of Oncology has, with its autonomous status,
  finally evolved into a Tertiary Cancer Institute providing modern
  multidisciplinary total patient care, conducting medical/clinical research,
  promoting cancer education programs both at the institute and in the community
  and initiating planned epidemiological studies in this part of the country.
  The autonomy of the Centre confers maximum centralized administrative and
  management authority over planning and execution, budgets, allocations staff
  appointments and procedures ensuring thereby the most important attribute of
  such a Centre—the excellence in quality of all work rendered.
</p>
<p>
  The Institute stands poised today on the threshold of a future with an endless
  potential and promise in the service of cancer patients in particular and in
  cancer control in general in the State of Karnataka and in the Country.
</p>
<br />
